<!--
    Exercise:
    The letters "WHO" in the text below is an abbreviation of "World Health Organization".

    Use an HTML element to provide the specified abbreviation of "WHO".

    <p>
    The <___ ____="World Health Organization"> WHO</___> was founded in 1948.
    </p>

-->

<p> The <abbr title="World Health Organization"> WHO</abbr> was founded in 1948.</p>